/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */


.client-home-panels .panel > .panel-heading {
    background-color: #4ac3cd;
    color:#fff;
    border-bottom: 0;
    font-weight: bold;
}

.navbar-main li.account,.panel-sidebar .panel-heading,
.sidebar .panel-default>.panel-heading,ul.top-nav>li.primary-action>a.btn{color:#fff;background-color:#4ac3cd;border-color:#4ac3cd}
.panel-default>.panel-heading{color:#fff;background-color:#4ac3cd;border-color:#4ac3cd}
.panel-sidebar .panel-title,.panel-title h3 {color:#fff;}

.dataTables_wrapper table.table-list thead th{border-bottom:4px solid #4ac3cd;font-weight:400}
.dataTables_wrapper table.table-list thead th:nth-child(even){border-bottom:4px solid #4ac3cd}


.panel-sidebar a.list-group-item.active,.panel-sidebar a.list-group-item.active:focus,.panel-sidebar a.list-group-item.active:hover {
	background-color: #1f8fa0; border-color:#1f8fa0;
}

.navbar-main {
    margin-bottom: 0;
    background-color: #4ac3cd;
    border: 0;
    min-height: 38px;
    font-size: 15px;
}

.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #1f8fa0;
}
.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #4ac3cd;
}

.client-home-panels .panel-title h3 {color:#4ac3cd}

.language-popover .popover-content li a {
    color: #fff;
}


section#header {

    background: transparent;
}


.home-shortcuts {
  margin: 0;
  background: #1f8fa0;
  color: #fff;
}
section#home-banner {
    background-color: #4ac3cd;
    color: #fff;
}


#home-banner h2 {
	color:#fff;
}


.dataTables_wrapper .dataTables_info {
    background-color: #1f8fa0;
    border-bottom: 1px solid #fff;
    color: #fff;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #1f8fa0;
}
 
.breadcrumb {
	background-color: transparent;
margin-left:0px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: white;
    background-color: #1f8fa0;
    border-color: #1f8fa0;
}

h2 {
	font-size:20px;
}

.container {
	font-size:13px;
}

div.header-lined h1 {
border-bottom:0px solid #4ac3cd;
color: #000;
}


section#main-body {
	padding: 5px 0 0 0;
}

/* *******************HOME******************* */
.notifications-col {
  padding-top: 10px;
  
}
.notifications-col a:hover {
text-decoration: none;
}
/* *******************TABLES******************* */

.dataTables_wrapper table.table-list thead th.sorting_asc, .dataTables_wrapper table.table-list thead th.sorting_desc, .dataTables_wrapper table.table-list thead th.sorting, .dataTables_wrapper table.table-list thead th.sorting_disabled {
    background-color: #efefef;
}

.listtable table {
    border-color: #efefef;
    border-style: solid;
    border-width: 0px 5px 5px 5px;
}

.dataTables_wrapper table.table-list {
    margin : 0!important;
}

.dataTables_wrapper .dataTables_length {
    background-color: #efefef;
}

table td:focus {
    outline: 0;
}

.listtable table tr:hover > td {
    background-color: #4ac3cd1a;
}

.dataTables_wrapper .dataTables_filter label .form-control {
    border: 1px solid #1f8fa0;
}

div.dataTables_wrapper div.dataTables_info {
    padding: 10px 30px!important;
}

div.dataTables_wrapper .dataTables_filter label{
    padding: 4px;
    
}
div.dataTables_wrapper .dataTables_filter label input.form-control{
    background: url(../../../assets/img/search.png) #fff no-repeat 5px 3px;
    padding: 4px 4px 4px 40px !important;

}

/* *******************ANNOUNCEMENTS******************* */
div.announcement-single h3 {
    font-size: 20px;
}
div.announcement-single h3 span {
    width : 100px;
}

/* *******************KNOWLEDGEBASE******************* */
div[menuitemname="kbcats"] .list-group-item {
    padding: 7px 15px 7px 7px;
}

div[menuitemname="kbcats"] .list-group-item.active>.badge {
    color: #fff;
    background-color: #1f8fa0;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:visited {
    background-color: #4ac3cd!important;
    border-color: #4ac3cd;
}

.kbcategories a{
    font-size: 1.2em;
}

.kbarticles {
    font-size: 1.0em;
}
.kbarticles a {
    font-size: 1.5em;
}

.main-content {
    min-height: 570px;
}

/* *******************STATUS******************* */

.server-service-status img {
    width: 100%;
}

